ACPIXTRACT(1)

NAME
acpixtract - ACPICA source code conversion utility

SYNOPSIS
acpixtract [<option>...] <acpidump-file>

DESCRIPTION
This manual page briefly documents the acpixtract command. The option list is taken from the acpixtract interactive help.

acpixtract extracts binary ACPI tables from the output of the acpidump command (see the pm-tools package). A default invocation will extract the DSDT and all SSDTs.

Much more detailed documentation may be found at http://www.acpica.org/documentation/.

OPTIONS

-a  Extract all tables, not just DSDT/SSDT

-l  List table summaries, do not extract

-s <signature>
    Extract all tables with <signature>

AUTHOR
acpixtract was written by Robert Moore <robert.moore@intel.com>.

This manual page was written by Al Stone <ahs3@redhat.com> for the Fedora project (but may be used by others).